date: '2026-08-01T23:25:27'
description: Total value added in the economy
file_accounts: exio3112pxp_2020_VA_accounts.parquet
file_impact_source: REGION_2020_VA.parquet
meta_data_type: IMPACT
mrio_extension: aggregates
mrio_id: exio3112pxp
mrio_row: '[''Value Added - Total'']'
name_long: Value Added - Total
name_short: VA
run_by: Konstantin Stadler, NTNU
unit: '[''M.EUR'']'
year: '2020'
